<template name="404">
    <main class="main-not-found">
        <div class="center column">
            <h1 class="text-center">404</h1>
            <h2 class="text-center">Страница није пронађена.</h2>
            <p class="text-center">Врати се на <a href="/">почетну</a> страну.</p>
        </div>
    </main>
</template>